/*simplified css style based on https://www.w3schools.com/w3css/default.asp */

html {
    box-sizing: border-box;
    overflow-x: hidden;
}

*,
*:before,
*:after {
    box-sizing: inherit
}

body {
    background-color: #000000;
    margin: 0;
    font-family: Verdana, sans-serif;
    font-size: 15px;
    line-height: 1.5;
}

h1 {
    font-size: 36px
}

h2 {
    font-size: 30px
}

h3 {
    font-size: 24px
}

h4 {
    font-size: 20px
}

h5 {
    font-size: 18px
}

h6 {
    font-size: 16px
}

p {
    font-size: 18px
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
    font-family: "Segoe UI", Arial, sans-serif;
    font-weight: 400;
    margin: 10px 10px;
    text-align: center;
    color: yellow;
}

img {
    border-style: none;
    vertical-align: middle;
    width: 100%;
    max-width: fit-content;
}

a:link,
a:visited,
a:hover,
a:active {
    cursor: pointer;
    color: inherit;
    text-decoration: none;
    color: rgb(255, 123, 0);
}

h1 {
    margin: 0px 0px;
}

h1,
h3 {
    font-weight: bold;
}

.header {
    background-color: #282828;
}

.small {
    font-size: 80%;
}

.center {
    align-items: center;
    text-align: center;
}

body {
  list-style-type: none;
  counter-reset: css-counter 0; /* initializes counter to 0; use -1 for zero-based numbering */
}

.song {
  counter-increment: css-counter 1; /* Increase the counter by 1. */
}

.song:before {
  content: counter(css-counter) ". "; /* Apply counter before children's content. */
}